Subject: RE:Re: Order D211020C2E #Ref 2021010500090199
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 13 Jan 2021 15:10:41 -0800

Hello Blair,

Unfortunately, the item is currently out of stock, we had to cancel the order.   Order has been cancelled.  The pending authorization on your credit card will drop off.

I sincerely apologize.

Regards,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

Hello, I still have t heard back on the status of my shipment. Please cancel my order and provide a refund. Thank you.

B.

Sent from my iPhone

On Jan 7, 2021, at 6:08 PM, [email-masked] wrote:

Hello Blair,

Thank you for your order and email.  I have sent an email to our distribution center to research your order.

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hello,

Can you please tell me an expected delivery date for my order, which is the Ink+Ivy imani shower curtain in ivory? The order number is D211020C2E.

Thank you.

Blair Eiseman

Sent from my iPhone